@import url("https://twd-team.be/media/css/app.css");
body {
background-image: url("https://arkeero.com/css/formats/Kerastase/background.jpg");
background-color: white;
background-repeat: no-repeat;
background-size: cover;
color: black;
}
.disclaimer-links {
 background-image: url('https://cdn.imgchest.com/files/b0bb32c03f83.png');
background-repeat: no-repeat;
background-position: bottom right;
background-size: contain;       
        }
a {
color: navy;
  background-color: snow;
  transition: background-color 0.3s ease; /* Makes the color change smooth */
}
a:hover {
  background-color: #e0e0e0; /* A soft grey for contrast on hover */
}